\documentclass[ngerman, a4paper]{scrartcl}

\usepackage{mathezirkel-export}
\usepackage[durable1455]{ticket}

% Footer
\pagestyle{empty}

\newcommand{\eventName}{}
\newcommand{\eventYear}{}

\renewcommand{\ticketdefault}{%
    \put(6.6,0.5){
        \includegraphics[scale=0.06]{zirkelgregor-quadratisch.png}
    }
    \put(4,2.5){
        \makebox[0mm]{
            \centering{\Large{\textsc{\eventName~\eventYear}}}
        }
    }
}

\newcommand{\badgeParticipant}[1]{%
    \ticket{%
        \put(4,3.5){%
            \makebox[0mm]{%
                \centering{\Huge{\textbf{#1}}}
            }
        }
    }
}

\newcommand{\badgeInstructor}[1]{%
    \ticket{%
        \put(4,3.5){%
            \makebox[0mm]{%
                \centering{\Huge{\textbf{#1}}}
            }
        }
        \put(4,1){%
            \makebox[0mm]{%
                \centering{\Large{\textsc{\textcolor{mathezirkel}{Betreuer:in}}}}
            }
        }
    }
}

\begin{document}
    \input{content.tex}
\end{document}
